Page MenuHomePhabricator

Check DateInputWidget work with Firefox's new native support for date
Closed, ResolvedPublic

Description

Set "dom.forms.datetime" in about:config in Nightly

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2017, 2:53 PM

I am not getting the new date picker for some reason . I think I have my settings right, but I only see the new time picker on the test page.

ConfigTest screen
Aklapper renamed this task from Check DateInputWiget work with Firefox's new native support for date to Check DateInputWidget work with Firefox's new native support for date.Feb 1 2017, 12:11 PM
matmarex closed this task as Resolved.Jun 20 2017, 12:08 AM
matmarex claimed this task.
matmarex added a subscriber: matmarex.

Whatever the problem was, it works these days. :)